{
  "name": "babblegen-proxy",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Microsoft/TypeScript-Node-Starter.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/Microsoft/TypeScript-Node-Starter/issues"
  },
  "homepage": "https://github.com/Microsoft/TypeScript-Node-Starter#readme",
  "dependencies": {
    "@types/async": "^2.0.45",
    "@types/express": "^4.0.39",
    "@types/twitter": "0.0.28",
    "express": "^4.16.2",
    "gulp-cli": "^1.4.0",
    "twitter": "^1.7.1",
    "xmlhttprequest": "^1.8.0"
  },
  "devDependencies": {
    "@types/node": "^8.0.47",
    "browserify": "^14.5.0",
    "eslint": "^4.10.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "gulp": "^3.9.1",
    "gulp-typescript": "^3.2.3",
    "tsify": "^3.0.3",
    "typescript": "^2.6.1",
    "vinyl-source-stream": "^1.1.0"
  }
}
